[NTG-context] Welcome to LMTX

Hans Hagen j.hagen at xs4all.nl
Tue Apr 2 11:41:08 CEST 2019


On 4/2/2019 11:34 AM, Rudolf Bahr wrote:

> Could it have something to do with the lack of lua5.4 in my PC? lua5.3 and lua5.2
> are installed.
No, there are no such depencies. All is built in the binary. (The whole 
idea is to be independent of what eslse is installed.)

Does it work in a console?

Hans

-----------------------------------------------------------------
                                           Hans Hagen | PRAGMA ADE
               Ridderstraat 27 | 8061 GH Hasselt | The Netherlands
        tel: 038 477 53 69 | www.pragma-ade.nl | www.pragma-pod.nl
-----------------------------------------------------------------


More information about the ntg-context mailing list